// run it like this: filegen 10 14 99 57 33
// and you will get a data.txt file with the following content:

/*

data1, 10
data2, 14
data3, 99
data4, 57
data5, 33
end

*/

#include <fstream.h>

void main(int argc, char *argv[], char *envp[])
{
	ofstream data_file;
    data_file.open("data.txt");
    for(int counter = 1; counter < argc; counter++)
    {
       data_file << "data" << counter << ", " << argv[counter] << "\n";
    }
    data_file << "end";
}
